Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 21:43:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Jj                    And the following order why was canceled           01:33 AM, 20th Feb                     Jj                    8415221396           01:33 AM, 20th Feb                     Jj                    The item is on stock or no           01:33 AM, 20th Feb                   Mohammed                   Good evening, Dear customer,Thank you for contacting Centrepoint. I'm Tawfik. I will be happy to help you.           01:36 AM, 20th Feb                     Jj                    Why order 8415221396 is canceled           01:37 AM, 20th Feb                     Jj                    The item is showing is in stock           01:37 AM, 20th Feb                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality 
 check to make sure they are in good condition to be sent to you.   During quality check we found out that these item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.   We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same. The last item is damaged and we will update it in the website asap           01:37 AM, 20th Feb                     Jj                    So removed them from.stock           01:37 AM, 20th Feb                     Jj                    To not be able to purchase them           01:38 AM, 20th Feb                     Jj                    And now to wait for refund           01:38 AM, 20th Feb                     Jj                    Also I would like to inform that I didn't receive the refund for the following order           01:38 AM, 20th Feb                
      Jj                    8413184358           01:39 AM, 20th Feb                   Mohammed                   We apologize for the inconvenience caused. The last item is damaged and we will update it on the website asap. The refund has been processed on 2/18/23 to your card 455015******1894 and the refund process takes 7-14 working days according to the bank procedures           01:40 AM, 20th Feb                     Jj                    Also I would like to inform that I didn't receive the refund for the following order           01:40 AM, 20th Feb                     Jj                    8413184358           01:40 AM, 20th Feb                     Jj                    From 2 February           01:40 AM, 20th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:40 AM, 20th Feb                   Mohammed                   The refund has been declined several times for this order due
  technical issue ,so we will escalate your issue to the team to fix it asap and process the refund           01:42 AM, 20th Feb                   Mohammed                   Do you have any another inquiry can i help you with ?           01:42 AM, 20th Feb                     Jj                    Thank you           01:42 AM, 20th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:43 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5732665